* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
} .container {
  max-width: 1220px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
} .line {
  width: 95px;
  height: 4px;
  background: #EFB400;
  margin-bottom: 20px;
} .about-title {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: #EFB400;
} .about-title::before {
  content: '';
  display: inline-block;
  width: 38px;
  height: 4px;
  background: #EFB400;
  margin: 0 8px 8px 0;
} body {
  background: #F2F3F5;
} main.main .breadcrumb {
  background: #F2F3F5;
} @media (max-width: 900px) {
  .about-item_before::before {
    height: 18px;
    font-size: 50px;
  }
} @media (max-width: 600px) {
  .about-title {
    font-size: 20px;
    line-height: 18px;
  } .about-title::before {
    width: 20px;
    margin: 0 8px 5px 0;
  }
}

.about-banner {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;

  background: url(../images/about/about-banner.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 -270px;
} .about-banner__content {
  display: flex;
  flex-direction: column;
  padding: 12px 0 24px;
} .about-banner__content img {
  max-width: 300px;
  width: 100%;
} .about-banner h1 {
  font-family: 'Roboto';
  font-size: 48px;
  font-weight: 600;
  line-height: 52px;
  letter-spacing: 0%;
  color: #FFFFFF;  
} .about-banner__list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 665px;
  width: 100%;
  margin-bottom: 15px;
} .about-banner__list li:first-of-type {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0%;
  color: #FFFFFF;  
} .about-banner__list li {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0%;
  color: #FFFFFF;
} .about-banner__items {
  display: flex;
  gap: 20px;
} .about-banner__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
} .about-banner__item svg {
  width: 50px;
  height: 50px;
  min-width: 50px;
  min-height: 50px;
} .about-banner__item p {
  font-family: 'Roboto';
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0%;
  text-align: center;
  color: #F5F5F5;
} @media (max-width: 1650px) {
  .about-banner {
    background-position: 0 0;
  }
} @media (max-width: 920px) {
  .about-banner {
    background-position: -210px 0;
  }
} @media (max-width: 600px) {
  .about-banner {
    background-position: -500px 0;
  } .about-banner h1 {
    font-size: 32px;
  } .about-banner__list li:first-of-type {
    font-size: 20px;
  } .about-banner__list li {
    font-size: 16px;
  } .about-banner__item svg {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
} @media (max-width: 450px) {
  .about-banner {
    background-position: -650px 0;
  }
}

.about-advantages {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;

  padding: 30px 0;
  border-top: 4px solid #EFB400;
  border-bottom: 4px solid #EFB400;
} .about-advantages__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
} .about-advantages_left {
  max-width: 638px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
} .about-advantages_left h2 {
  font-family: 'Roboto';
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: 0%;
  color: #354D66;
} .about-advantages_left p {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0%;
  color: #354D6680;  
} .about-advantages_center {
  display: flex;
} .about-advantages_center svg {
  width: 150px;
  height: 150px;
  min-width: 150px;
  min-height: 150px;
} .about-advantages_right {
  max-width: 285px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 4px;
} .about-advantages_right ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
} .about-advantages_right ul li {
  display: flex;
  align-items: center;
  gap: 5px;
} .about-advantages_right svg {
  width: 30px;
  height: 30px;
  min-width: 30px;
  min-height: 30px;
} .about-advantages_right p  {
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 600;
  line-height: 15px;
  letter-spacing: 0%;
  color: #354D6680;
} .about-advantages_right p span {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 600;
  line-height: 15px;
  letter-spacing: 0%;
  color: #354D66;
} @media (max-width: 950px) {
  .about-advantages__content {
    flex-wrap: wrap;
    justify-content: center;
  } .about-advantages_left {
    max-width: 100%;
  }
} @media (max-width: 600px) {
  .about-advantages_left {
    gap: 10px;
  } .about-advantages_left h2 {
    font-size: 20px;
    line-height: 15px;
  } .about-advantages_left p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px;
  }
}

.about-boss {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;

  display: flex;
  gap: 50px;
  padding-bottom: 25px;
} .about-boss_left {
  max-width: 862px;
  width: 100%;
  display: flex;
} .about-boss_left img {
  max-width: 862px;
  width: 100%;
  border-radius: 10px;
} .about-boss_right {
  max-width: 978px;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  padding-top: 40px;
  padding-right: 30px;
} .about-boss_right h2 {
  font-family: 'Open Sans';
  font-size: 32px;
  font-weight: 800;
  line-height: 36px;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #354D66;
} .about-boss_right h3 {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: #EFB400; 
  margin: 15px 0 33px;
} .about-boss_right ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
} .about-boss_right ul li {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0%;
  color: #354D66;  
} .about-boss_right img {
  max-width: 461px;
  width: 100%;
  position: absolute;
  right: 155px;
  bottom: 0;
} @media (max-width: 1850px) {
  .about-boss_right img {
    max-width: 330px;
    right: 25px;
  }
} @media (max-width: 1700px) {
  .about-boss_right img {
    position: static;
    margin-left: auto;
  }
} @media (max-width: 1500px) {
  .about-boss {
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 0 15px;
  } .about-boss_left {
    max-width: 1000px;
  } .about-boss_left img {
    max-width: 1000px;
  } .about-boss_right {
    max-width: 1000px;
  } 
} @media (max-width: 600px) {
  .about-boss {
    padding-bottom: 0;
  } .about-boss_right {
    padding-top: 20px;
    padding-right: 0;
  } .about-boss_right h2 {
    font-size: 20px;
    line-height: 100%;
    text-align: center;
  } .about-boss_right h3 {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    margin: 10px 0;
  } .about-boss_right ul {
    gap: 10px;
  } .about-boss_right ul li {
    font-size: 14px;
    line-height: 21px;
  } .about-boss_right img {
    max-width: 204px;
    margin: 0 auto;
  }
}

.about-team {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;

  display: flex;
  gap: 50px;
  padding-top: 25px;
} .about-team_left {
  max-width: 838px;
  width: 100%;
  display: flex;
} .about-team_left img {
  max-width: 838px;
  width: 100%;
} .about-team_right {
  max-width: 999px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-top: 40px;
  padding-right: 30px;
} .about-team_right h2 {
  font-family: 'Open Sans';
  font-size: 32px;
  font-weight: 800;
  line-height: 100%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #354D66;
} .about-team_right ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
} .about-team_right ul li {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0%;
  color: #354D66;
} @media (max-width: 1785px) {
  .about-team {
    flex-direction: column;
    align-items: center;
    gap: 0;
    padding: 0 15px;
  } .about-team_left {
    max-width: 1000px;
  } .about-team_left img {
    max-width: 1000px;
  } .about-team_right {
    max-width: 1000px;
  }
} @media (max-width: 600px) {
  .about-team {
    padding-top: 10px;
  } .about-team_right {
    padding-top: 20px;
    padding-right: 0;
  } .about-team_right h2 {
    font-size: 20px;
    text-align: center;
  } .about-team_right ul {
    gap: 10px;
  } .about-team_right ul li {
    font-size: 15px;
    line-height: 21px;
  }
}

.about-how {
  padding: 30px 0 0;
} .about-how__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 54px;
  background: #FFFFFF;
  padding: 54px 10px;
  margin: 30px 0 50px;
  border-radius: 30px;
} .about-how__list li {
  max-width: 315px;
  width: 100%;
  display: flex;
  gap: 20px;
} .about-how__list-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 12px 15px;
  border: 1px solid #EFB400;
  border-radius: 50%;

  font-family: 'Roboto';
  font-size: 36px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1%;
  text-transform: uppercase;
  color: #EFB400;
} .about-how__list-text {
  display: flex;
  flex-direction: column;
  gap: 15px;
} .about-how__list-text h3 {
  font-family: 'Roboto';
  font-size: 26px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1%;
  color: #1B212A;
} .about-how__list-text p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1%;
  color: #354D66;
} .about-how__images {
  display: flex;
  gap: 50px;
} .about-how__image {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
  border-radius: 30px;
  padding: 40px;
} .about-how__image h3 {
  font-family: 'Roboto';
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 1%;
  color: #FFFFFF;
} .about-how__image p {
  max-width: 271px;
  width: 100%;
  font-family: 'Roboto';
  font-size: 16px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 1%;
  color: #999999;
} @media (max-width: 1050px) {
  .about-how__list {
    flex-wrap: wrap;
  }
} @media (max-width: 770px) {
  .about-how__list {
    flex-wrap: wrap;
    gap: 40px;
    padding: 25px 20px;
    margin: 20px 0 30px;
  } .about-how__images {
    flex-direction: column;
    gap: 10px;
  }
} @media (max-width: 600px) {
  .about-how__list-text h3 {
    font-size: 24px;
  } .about-how__list-text p {
    font-size: 20px;
  } .about-how__image {
    background-position: center !important;
  } .about-how__image h3 {
    font-size: 16px;
  } .about-how__image p {
    font-size: 14px;
  }
}

.actions-advantages {
  padding: 15px 0;
} .actions-advantages__content {
  display: flex;
  flex-direction: column;
  gap: 30px;
} .actions-advantages__items {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 24px;
} .actions-advantages__item {
  max-width: 582px;
  width: 100%;
  display: flex;
  gap: 15px;
  padding: 32px 27px;
  box-shadow: 0px 0px 3px 0px #EFB400;
  border-radius: 15px;
} .actions-advantages__item svg {
  width: 94px;
  height: 94px;
  min-width: 94px;
  min-height: 94px;
} .actions-advantages__text {
  display: flex;
  flex-direction: column;
  gap: 15px;
} .actions-advantages__text h3 {
  font-family: 'Roboto';
  font-size: 26px;
  font-weight: 500;
  line-height: 31px;
  letter-spacing: 1%;
  color: #1B212A;
} .actions-advantages__text p {
  font-family: 'Roboto';
  font-size: 24px;
  font-weight: 400;
  line-height: 31px;
  letter-spacing: 1%;
  color: #354D66;
} @media (max-width: 1220px) {
  .actions-advantages__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
  } .actions-advantages__item {
    flex-direction: column;
    align-items: center;
  }
} @media (max-width: 800px) {
  .actions-advantages__items {
    display: flex;
    justify-content: center;
  } .actions-advantages__item {
    flex-direction: column;
    align-items: center;
  }
} @media (max-width: 600px) {
  .actions-advantages__text h3 {
    font-size: 20px;
    line-height: 25px;
  } .actions-advantages__text p {
    font-size: 16px;
    line-height: 25px;
  }
}